hpijs 3.9.6-0ubuntu2 (amd64 binary) in ubuntu karmic

 This package contains an IJS printer driver for Ghostscript, which
 adds support for most inkjet printers and some LaserJet printers
 manufactured by HP. It is also required for HPLIP fax support.
 .
 The Debian package of hpijs includes the so-called rss patch, to use
 pure black ink instead of composite black in printers that don't do
 color map conversion in firmware.
 .
 HPIJS can take advantage of Ghostscript IJS KRGB support when
 available, to enhance black printing on printers that do color
 map conversion in firmware and are thus not affected by the old
 rss patch.
 .
 Users of the CUPS printing system are advised to also install the
 hplip package, and use the hp CUPS backend to send data to the printer.
 HPLIP supports USB, networked and parallel-port devices, and enables
 extended HPIJS functionality such as border-less printing.
 Selecting any hpijs ppd in CUPS will use hpijs automatically.
 .
 Users of spoolers other than CUPS with printers connected through USB or
 parallel ports are advised to install the hpoj package. Extended HPIJS
 functionality will not be available.
 .
 HPIJS is meant to be used through the foomatic system (see the
 foomatic-filters package).

Details

Package version:
3.9.6-0ubuntu2
Source:
"hplip" 3.9.6-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • hpijs_3.9.6-0ubuntu2_amd64.deb (deleted)